Subject: large 2-electron files

From: [email-masked] (Frank Haase)
Date: Fri, 30 Sep 1994 16:08:49 +0100 (NFT)

Of course, doing conventional SCF is meaningless on fast workstations.
But I do not think that the user had his 2GB file problem with an SCF
calculation rather with a correlated calculation. For correlated calculations 
G92 has a serious disadvantage, in my opinion. ALL integral types and perhaps 
other data will be written into ONE file ( a DA file I guess ). So one hits 
very fast the 2GB limit (which falls finally in AIX 4.2) and has no chance to 
manage the job. In TURBOMOLE, for each integral type one file can be specified, 
and moreover for the largest files like the halftransformed ints a multiple 
file specification is possible. This allows a more flexible file management and 
of course the use of several GB. The additional bookholding for this file 
splitting is very easy to implement. So I do not know the reason for doing all 
I/O to a single rwf-file in correlated runs in G92.

frank haase 
[email-masked]